;
; PnP Launcher ini file
;
;
; The main section is the only section in the ini that does not support
; decoration.  The decoration for the remainder of sections is as follows
;
;  Section.2K  - Windows 2000
;  Section.XP  - Windows XP
;  Section.2K3 - Windows 2003 Server
;  Section.VISTA  - Windows Vista
;  Section.XP64  - Windows XP x64
;  Section.VISTA64  - Windows Vista 64
;
;  Section.NT  - Windows 2000, XP, 2K3, Vista
;  Section.x64 - Windows XP64, Vista64
;
;  Section     - all OS's
;
; The order of precedence for decoration in decending order is as follows
;  OS ( 2K, XP, 2K3, VISTA, XP64, VISTA64 )
;  Platform (NT, x64)
;  Undecorated
;
; The PnP Launcher will launch the applications in the listed order
;  ApplicationSection		Launch applications
;
;  Application parameters
;    exename - location of application
;         variables available for use - at least %SourcePath% is needed
;              - %SourcePath% - location of pnplaunch.exe
;              - %SystemDir% - Windows \System or \System32 Folder
;              - %ProgramFilesDir% - Windows \Program Files folder
;              - %WindowsDir% - Windows Folder
;              - %PrinterDriverDir% - Windows Printer Driver Folder
;    command line parameters to be passed - exact syntax
;    waittofinish - 0=execute and continue; 1=wait for it to finish execution before continuing
;    whentorun - 0=sw first only; 1=hw first only; 2=both hw and sw 1st

[Main]
ApplicationSection=Applications

[Applications]
1=hppreg

[hppreg]
exename=%SourcePath%\hppreg.exe
params=-c "Direct"
waittofinish=0
whentorun=2

